Add\ Spring\ Project\ Nature=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u8ffd\u52a0
Adding\ Spring\ project\ nature=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u8ffd\u52a0\u4e2d
Bean\ References\ in\ Workspace=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u306e Bean \u53c2\u7167
Bean\ Search\ Result=Bean \u691c\u7d22\u7d50\u679c
Bean\ class\ search\ for\ ''{0}''\ in\ scope\ {1}=\u30b9\u30b3\u30fc\u30d7 {1} \u3067 ''{0}'' \u306e Bean \u30af\u30e9\u30b9\u691c\u7d22
Bean\ from\ =Bean\ 
Bean\ name\ search\ for\ ''{0}''\ in\ scope\ {1}=\u30b9\u30b3\u30fc\u30d7 {1} \u3067 ''{0}'' \u306e Bean \u540d\u691c\u7d22
Bean\ property\ search\ for\ ''{0}''\ in\ scope\ {1}=\u30b9\u30b3\u30fc\u30d7 {1} \u3067 ''{0}'' \u306e Bean \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u691c\u7d22
Bean\ reference\ search\ for\ ''{0}''\ in\ scope\ {1}=\u30b9\u30b3\u30fc\u30d7 {1} \u3067 ''{0}'' \u306e Bean \u53c2\u7167\u691c\u7d22
Beans...=Bean...
Beans\ Graph=Bean \u30b0\u30e9\u30d5
Beans\ by\ class=\u30af\u30e9\u30b9\u306b\u3088\u308b Bean
Beans\ by\ name=\u540d\u524d\u306b\u3088\u308b Bean
Beans\ by\ property\ name=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u540d\u306b\u3088\u308b Bean
Beans\ referencing\ this\ bean=\u3053\u306e bean \u3092\u53c2\u7167\u3057\u3066\u3044\u308b Bean
Child\ bean\ search\ for\ ''{0}''\ in\ scope\ {1}=\u30b9\u30b3\u30fc\u30d7 {1} \u3067 ''{0}'' \u306e \u5b50 bean \u691c\u7d22
Child\ beans\ of\ this\ bean=\u3053\u306e bean \u306e\u5b50 Bean
Config\ File\:\ =\u69cb\u6210\u30d5\u30a1\u30a4\u30eb: 
Config\ Files=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb
Config\ Sets=\u69cb\u6210\u30bb\u30c3\u30c8
Config\ file\ extensions\ =\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u62e1\u5f35\u5b50
Create\ a\ new\ Spring\ Beans\ config\ file=\u65b0\u898f Spring Bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Create\ a\ new\ Spring\ project.=\u65b0\u898f Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ new\ Spring\ Beans\ Config\ Set=\u65b0\u898f Spring Bean \u69cb\u6210\u30bb\u30c3\u30c8
Creating\ new\ Spring\ project=\u65b0\u898f Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210\u4e2d
Decorates\ Spring\ beans\ config\ files=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u88c5\u98fe
Edit\ Spring\ Beans\ Config\ Set=Spring Bean \u69cb\u6210\u30bb\u30c3\u30c8\u306e\u7de8\u96c6
Enable\ bean\ override=bean \u4e0a\u66f8\u304d\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ linking\ with\ Editor=\u30a8\u30c7\u30a3\u30bf\u30fc\u3067\u306e\u30ea\u30f3\u30af\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ linking\ with\ active\ Beans\ XML\ Editor=\u30a2\u30af\u30c6\u30a3\u30d6\u306a Bean XML \u30a8\u30c7\u30a3\u30bf\u30fc\u3067\u306e\u30ea\u30f3\u30af\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Group\ Spring\ beans\ config\ files.=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u30b0\u30eb\u30fc\u30d7\u5316\u3057\u307e\u3059\u3002
Is\ incomplete=\u4e0d\u5b8c\u5168
List\ of\ Config\ file\ extensions\:=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u62e1\u5f35\u5b50\u306e\u4e00\u89a7:
Maintain\ Spring\ beans\ config\ files.=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u4fdd\u6301\u3059\u308b\u3002
New\ Spring\ Project=\u65b0\u898f Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Open\ Bean\ Class=Bean \u30af\u30e9\u30b9\u3092\u958b\u304f
Open\ Bean\ Class\ in\ Java\ Editor=Java \u30a8\u30c7\u30a3\u30bf\u30fc\u3067 Bean \u30af\u30e9\u30b9\u3092\u958b\u304f
Open\ Config\ File=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f
Open\ Config\ File\ in\ XML\ Editor=XML \u30a8\u30c7\u30a3\u30bf\u30fc\u3067\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f
Open\ Java\ Type=Java \u306e\u578b\u3092\u958b\u304f
Open\ Properties\ Page=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30da\u30fc\u30b8\u3092\u958b\u304f
Open\ Spring\ Bean...=Spring Bean \u3092\u958b\u304f...
Open\ Spring\ Bean=Spring Bean \u3092\u958b\u304f
Open\ a\ Spring\ Bean\ definition=Spring Bean \u5b9a\u7fa9\u3092\u958b\u304f
Plugins\ which\ are\ providing\ support\ for\ the\ Spring\ framework\ within\ the\ Eclipse\ IDE=Eclipse IDE \u3067 Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u306e\u30b5\u30dd\u30fc\u30c8\u3092\u63d0\u4f9b\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3
Preprocessor\ Problem\ Marker=\u30d7\u30ea\u30d7\u30ed\u30bb\u30c3\u30b5\u30fc\u554f\u984c\u30de\u30fc\u30ab\u30fc
Properties\ for\ Spring=Spring \u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Remove\ Spring\ Project\ Nature=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u9664\u53bb
Select\ Spring\ beans\ config\ files\:=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e:
Show\ Graph=\u30b0\u30e9\u30d5\u306e\u8868\u793a
Show\ In\ Beans\ View=Bean \u30d3\u30e5\u30fc\u3067\u8868\u793a
Show\ in\ Property\ Sheet=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30b7\u30fc\u30c8\u306b\u8868\u793a
Spring\ Beans=Spring Bean
Spring\ Beans\ Config\ Selection=Spring Bean \u69cb\u6210\u306e\u9078\u629e
Spring\ Beans\ Decorator=Spring Bean \u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Spring\ Beans\ Problem\ Marker=Spring Bean \u554f\u984c\u30de\u30fc\u30ab\u30fc
Spring\ Beans\ Search=Spring Bean \u691c\u7d22
Spring\ Beans\ UI=Spring Bean UI
Spring\ Beans\ XML\ Templates=Spring Bean XML \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8
Spring\ Framework\ Developers=Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c7\u30d9\u30ed\u30c3\u30d1\u30fc
Spring\ Framework\ Reference\ Documentation=Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u53c2\u7167\u30c9\u30ad\u30e5\u30e1\u30f3\u30c6\u30fc\u30b7\u30e7\u30f3
Spring\ IDE\ Beans\ Config\ Editor=Spring IDE Bean \u30b3\u30f3\u30d5\u30a3\u30b0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Spring\ IDE\ Beans\ Core=Spring IDE Bean \u30b3\u30a2
Spring\ IDE\ Beans\ Graph=Spring IDE Bean \u30b0\u30e9\u30d5
Spring\ IDE\ Beans\ Navigator=Spring IDE Bean \u30ca\u30d3\u30b2\u30fc\u30bf\u30fc
Spring\ IDE\ Beans\ UI\ Search=Spring IDE Bean UI \u691c\u7d22
Spring\ IDE\ Core=Spring IDE \u30b3\u30a2
Spring\ IDE\ Developers=Spring IDE \u30c7\u30d9\u30ed\u30c3\u30d1\u30fc
Spring\ Problem\ Marker=Spring \u554f\u984c\u30de\u30fc\u30ab\u30fc
Spring\ Project\ Builder=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0\u30fc
Spring\ Project\ Nature=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30cd\u30fc\u30c1\u30e3\u30fc
This\ feature\ provides\ tool\ support\ for\ the\ Spring\ framework&apos;s\n(http\://www.springframework.org/)\ bean\ factory\ XML\ configuration\ files.=\u3053\u306e\u30d5\u30a3\u30fc\u30c1\u30e3\u30fc\u306f Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af (http://www.springframework.org/)\nBean \u30d5\u30a1\u30af\u30c8\u30ea\u30fc\u306e XML \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u30c4\u30fc\u30eb\u30fb\u30b5\u30dd\u30fc\u30c8\u3092\u63d0\u4f9b\u3057\u307e\u3059\u3002
This\ site\ provides\ plugins\ supporting\ the\ Spring\ Framework\ (http\://www.springframework.org/)\ within\ the\ Eclipse\ platform.=\u3053\u306e\u30b5\u30a4\u30c8\u306f Eclipse \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u3067 Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af (http://www.springframework.org/) \u3092\u30b5\u30dd\u30fc\u30c8\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u3092\u63d0\u4f9b\u3057\u307e\u3059\u3002
projects\ {0}=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8 {0}
working\ sets\ {0}=\u30ef\u30fc\u30ad\u30f3\u30b0\u30fb\u30bb\u30c3\u30c8 {0}
Core=\u30b3\u30a2
Integrations=\u7d71\u5408
This\ site\ provides\ plugins\ supporting\ the\ Spring\ Framework\n\	\	(http\://www.springframework.org/)\ within\ the\ Eclipse\ platform.=\u3053\u306e\u30b5\u30a4\u30c8\u306f Eclipse \u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u3067 Spring \u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\n(http\://www.springframework.org/) \u3092\u30b5\u30dd\u30fc\u30c8\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u3092\u63d0\u4f9b\u3057\u307e\u3059\u3002
Spring\ IDE\ AJDT\ Integration\ (\u30aa\u30d7\u30b7\u30e7\u30f3)=Spring IDE AJDT \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Bean\ Support\ (required)=Spring IDE Bean \u30b5\u30dd\u30fc\u30c8 (\u5fc5\u9808)
Spring\ IDE\ Mylyn\ Integration\ (experimental)=Spring IDE Mylyn \u7d71\u5408 (\u5b9f\u9a13\u7528)
AOP\ Support=AOP \u30b5\u30dd\u30fc\u30c8
Beans\ Support=Bean \u30b5\u30dd\u30fc\u30c8
Web\ Flow\ Support=Web Flow \u30b5\u30dd\u30fc\u30c8
Please\ select\ a\ preference\ page\ below\ "Spring".="Spring" \u4ee5\u4e0b\u306e\u8a2d\u5b9a\u30da\u30fc\u30b8\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Persist\ AOP\ Model=\u6c38\u7d9a\u5316 AOP \u30e2\u30c7\u30eb
Persist\ AOP\ Reference\ Model=\u6c38\u7d9a\u5316 AOP \u53c2\u7167\u30e2\u30c7\u30eb
Use\ this\ preference\ page\ to\ specify\ whether\ the\ AOP\ Reference\ model\ should\nbe\ saved\ to\ file\ on\ workbench\ close=\u3053\u306e\u8a2d\u5b9a\u30da\u30fc\u30b8\u3092\u4f7f\u7528\u3057\u3066\u3001\u30ef\u30fc\u30af\u30d9\u30f3\u30c1\u7d42\u4e86\u6642\u306b AOP \u53c2\u7167\u30e2\u30c7\u30eb\u3092\n\u30d5\u30a1\u30a4\u30eb\u3078\u4fdd\u7ba1\u3059\u308b\u304b\u6307\u5b9a\u3057\u307e\u3059\u3002
Use\ this\ preference\ page\ to\ specify\ the\ default\ Double\ Click\ Action\non\ the\ Spring\ Explorer.=\u3053\u306e\u8a2d\u5b9a\u30da\u30fc\u30b8\u3092\u4f7f\u7528\u3057\u3066\u3001Spring \u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc\u4e0a\u3067\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\n\u30c0\u30d6\u30eb\u30fb\u30af\u30ea\u30c3\u30af\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u6307\u5b9a\u3057\u307e\u3059\u3002
Default\ Double\ Click\ Action=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30c0\u30d6\u30eb\u30fb\u30af\u30ea\u30c3\u30af\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
Open\ Configuration\ File=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f
Use\ this\ preference\ page\ to\ adjust\ the\ background\ colors\ of\ the\ state\ shapes\nwithin\ the\ Web\ Flow\ Editor=\u3053\u306e\u8a2d\u5b9a\u30da\u30fc\u30b8\u3092\u4f7f\u7528\u3057\u3066\u3001Web Flow \u30a8\u30c7\u30a3\u30bf\u30fc\u306e\u72b6\u614b\u56f3\u80cc\u666f\u8272\u3092\n\u8a2d\u5b9a\u3057\u307e\u3059\u3002
State\ Colors=\u72b6\u614b\u8272
View\ State\:=\u30d3\u30e5\u30fc\u72b6\u614b:
Action\ State\:=\u30a2\u30af\u30b7\u30e7\u30f3\u72b6\u614b:
Subflow\ State\:=\u30b5\u30d6\u30d5\u30ed\u30fc\u72b6\u614b:
Decision\ State\:=\u6c7a\u5b9a\u72b6\u614b:
AOP\ Reference\ Model\ Builder=AOP \u53c2\u7167\u30e2\u30c7\u30eb\u30fb\u30d3\u30eb\u30c0\u30fc
Spring\ AOP\ Marker=Spring AOP \u30de\u30fc\u30ab\u30fc
Spring\ AOP\ Problem=Spring AOP \u554f\u984c
Spring\ Problems=Spring \u554f\u984c
Before\ Advice\ Marker=Before Advice \u30de\u30fc\u30ab\u30fc
After\ Advice\ Marker=After Advice \u30de\u30fc\u30ab\u30fc
Around\ Adivce\ Marker=Around Adivce \u30de\u30fc\u30ab\u30fc
Introduction\ Marker=Introduction \u30de\u30fc\u30ab\u30fc
Spring\ Project=Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Create\ a\ new\ Spring\ project=\u65b0\u898f Spring \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Spring\ Settings=Spring \u8a2d\u5b9a
Enable\ new\ project\ for\ Project\ Facets=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d5\u30a1\u30bb\u30c3\u30c8\u306e\u65b0\u898f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Project\ Validators=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d0\u30ea\u30c7\u30fc\u30bf\u30fc
Configure\ the\ Project\ Validators\ for\ this\ project\:=\u3053\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d0\u30ea\u30c7\u30fc\u30bf\u30fc\u69cb\u6210:
Beans\ Validator=Bean \u30d0\u30ea\u30c7\u30fc\u30bf\u30fc
Web\ Flow\ Validator=Web Flow \u30d0\u30ea\u30c7\u30fc\u30bf\u30fc
@Required\ Property\ Rule=@Required \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30eb\u30fc\u30eb
Bean\ Alias\ Rule=Bean \u30a8\u30a4\u30ea\u30a2\u30b9\u30fb\u30eb\u30fc\u30eb
Bean\ Class\ Rule=Bean \u30af\u30e9\u30b9\u30fb\u30eb\u30fc\u30eb
Bean\ Constructor\ Argument\ Rule=Bean \u30b3\u30f3\u30b9\u30c8\u30e9\u30af\u30bf\u30fc\u5f15\u6570\u30eb\u30fc\u30eb
Bean\ Definition\ Holder\ Rule=Bean \u5b9a\u7fa9\u30db\u30eb\u30c0\u30fc\u30fb\u30eb\u30fc\u30eb
Bean\ Definition\ Rule=Bean \u5b9a\u7fa9\u30eb\u30fc\u30eb
Bean\ Factory\ Rule=Bean \u30d5\u30a1\u30af\u30c8\u30ea\u30fc\u30fb\u30eb\u30fc\u30eb
Bean\ Init\ and\ Destroy\ Method\ Rule=Bean \u521d\u671f\u5316\u304a\u3088\u3073\u7834\u68c4\u30e1\u30bd\u30c3\u30c9\u30fb\u30eb\u30fc\u30eb
Bean\ Property\ Rule=Bean \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30eb\u30fc\u30eb
Bean\ Reference\ Rule=Bean \u53c2\u7167\u30eb\u30fc\u30eb
Action\ State\ Rule=Action State \u30eb\u30fc\u30eb
Action\ Rule=Action \u30eb\u30fc\u30eb
Attribute\ Mapper\ Rule=\u5c5e\u6027\u30de\u30c3\u30d1\u30fc\u30fb\u30eb\u30fc\u30eb
Attribute\ Rule=\u5c5e\u6027\u30eb\u30fc\u30eb
Bean\ Action\ Rule=Bean \u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30eb\u30fc\u30eb
Evaluation\ Action\ Rule=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30eb\u30fc\u30eb
Evaluation\ Result\ Rule=\u8a55\u4fa1\u7d50\u679c\u30eb\u30fc\u30eb
Exception\ Handler\ Rule=\u4f8b\u5916\u30cf\u30f3\u30c9\u30e9\u30fc\u30fb\u30eb\u30fc\u30eb
Import\ Rule=\u30a4\u30f3\u30dd\u30fc\u30c8\u30fb\u30eb\u30fc\u30eb
Input\ Attribute\ Rule=\u5165\u529b\u5c5e\u6027\u30eb\u30fc\u30eb
Mapping\ Rule=\u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30eb\u30fc\u30eb
Set\ Rule=\u8a2d\u5b9a\u30eb\u30fc\u30eb
Output\ Attribute\ Rule=\u51fa\u529b\u5c5e\u6027\u30eb\u30fc\u30eb
State\ Rule=\u72b6\u614b\u30eb\u30fc\u30eb
Sub\ Flow\ State\ Rule=Sub Flow \u72b6\u614b\u30eb\u30fc\u30eb
Transition\ Rule=\u9077\u79fb\u30eb\u30fc\u30eb
Variable\ Rule=\u5909\u6570\u30eb\u30fc\u30eb
Web\ Flow\ Rule=Web Flow \u30eb\u30fc\u30eb
Project\ Builders=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0\u30fc
Configure\ the\ Project\ Builders\ for\ this\ project\:=\u3053\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0\u30fc\u69cb\u6210:
No\ description\ available=\u4f7f\u7528\u53ef\u80fd\u306a\u8aac\u660e\u304c\u3042\u308a\u307e\u305b\u3093
Spring\ Beans\ Problem=Spring Bean \u554f\u984c
Spring\ Bean\ Definition=Spring Bean \u5b9a\u7fa9
Create\ a\ new\ Spring\ Bean\ Definition=\u65b0\u898f Spring Bean \u5b9a\u7fa9\u306e\u4f5c\u6210
Spring\ Web\ Flow\ Problem=Spring Web Flow \u554f\u984c
Spring\ Web\ Flow\ Definition=Spring Web Flow \u5b9a\u7fa9
Create\ a\ new\ Spring\ Web\ Flow\ Definition\ file=\u65b0\u898f Spring Web Flow \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Select\ the\ location\ and\ give\ a\ name\ for\ the\ Spring\ Bean\ Definition\ file=\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3\u3092\u9078\u629e\u3057\u3001Spring Bean \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u306e\u540d\u524d\u3092\u6307\u5b9a\u3057\u307e\u3059
Create\ a\ new\ Spring\ Bean\ Definition\ file=\u65b0\u898f Spring Bean \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
New\ Spring\ Bean\ Definition\ file=\u65b0\u898f Spring Bean \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb
Select\ XSD\ namespaces\ to\ use\ with\ the\ new\ Spring\ Bean\ Definition=\u65b0\u898f Spring Bean \u5b9a\u7fa9\u3067\u4f7f\u7528\u3059\u308b XSD \u540d\u524d\u7a7a\u9593\u306e\u9078\u629e
Select\ desired\ XSD\ namespace\ declarations\:=\u5fc5\u8981\u306a XSD \u540d\u524d\u7a7a\u9593\u5ba3\u8a00\u306e\u9078\u629e:
Add\ the\ new\ Spring\ Bean\ definition\ file\ to\ Bean\ Config\ Sets=Bean \u69cb\u6210\u30bb\u30c3\u30c8\u306b\u65b0\u898f Spring Bean \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u3092\u8ffd\u52a0\u3057\u307e\u3059
Select\ Beans\ Config\ Sets\ to\ add\ the\ new\ Spring\ Bean\ definition\ to\:=Spring Bean \u5b9a\u7fa9\u3092\u8ffd\u52a0\u3059\u308b Bean \u69cb\u6210\u30bb\u30c3\u30c8\u306e\u9078\u629e:
Building\ Spring\ AOP\ reference\ model=Spring AOP \u53c2\u7167\u30e2\u30c7\u30eb\u306e\u30d3\u30eb\u30c9\u4e2d
New\ Web\ Flow\ Definition\ file=\u65b0\u898f Web Flow \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb
Select\ the\ location\ and\ give\ a\ name\ for\ the\ new\ Spring\ Web\ Flow\ Definition\ file=\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3\u3092\u9078\u629e\u3057\u3001\u65b0\u898f Spring Web Flow \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u306e\u540d\u524d\u3092\u6307\u5b9a\u3057\u307e\u3059
Define\ details\ for\ the\ Spring\ Web\ Flow\ Definition\ file=Spring Web Flow \u5b9a\u7fa9\u30d5\u30a1\u30a4\u30eb\u306e\u8a73\u7d30\u5b9a\u7fa9
Specify\ a\ flow\ id=flow id \u306e\u6307\u5b9a
Link\ Spring\ Beans\ configs\ to\ Web\ Flow\ flow=Spring Bean \u69cb\u6210\u3092 Web Flow \u30d5\u30ed\u30fc\u3078\u30ea\u30f3\u30af
Add\ Spring\ Web\ Flow\ configuration\ to\ list=\u30ea\u30b9\u30c8\u3078 Spring Web Flow \u69cb\u6210\u3092\u8ffd\u52a0
Spring\ Web\ Flow\ Config\ Selection=Spring Web Flow \u69cb\u6210\u9078\u629e
Choose\ Spring\ Web\ Flow\ config\ files\ from\ project\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u304b\u3089 Spring Web Flow \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u9078\u629e:
Spring\ Beans\ Config\ Sets=Spring Bean \u69cb\u6210\u30bb\u30c3\u30c8
Spring\ Infrastructure\ Beans=Spring \u57fa\u76e4 Bean
Spring\ Explorer=Spring \u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc
Spring\ Elements=Spring \u8981\u7d20
Web\ Flow\ Editor=Web Flow \u30a8\u30c7\u30a3\u30bf\u30fc
Beans\ Cross\ References=Bean \u76f8\u4e92\u53c2\u7167
Shows\ the\ Beans\ cross\ references\ for\ the\ editor\ input=\u30a8\u30c7\u30a3\u30bf\u30fc\u5165\u529b\u306e\u305f\u3081\u306e Bean \u76f8\u4e92\u53c2\u7167\u3092\u8868\u793a
Spring\ AOP\ Event\ Trace=Spring AOP \u30a4\u30d9\u30f3\u30c8\u30fb\u30c8\u30ec\u30fc\u30b9
Build\ workspace=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u306e\u30d3\u30eb\u30c9
Building\ Spring\ AOP\ reference\ model\ [{0}]=Spring AOP \u53c2\u7167\u30e2\u30c7\u30eb [{0}] \u306e\u30d3\u30eb\u30c9\u4e2d
Deleted\ Spring\ AOP\ markers=Spring AOP \u30de\u30fc\u30ab\u30fc\u3092\u524a\u9664\u3057\u307e\u3057\u305f
Open\ Graph=\u30b0\u30e9\u30d5\u3092\u958b\u304f
Open\ Reference=\u53c2\u7167\u3092\u958b\u304f
Spring\ Problem=Spring \u554f\u984c
Open\ Graphical\ Editor=\u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc\u3092\u958b\u304f
Else\ Transition=\u4ed6\u306e\u9077\u79fb
Web\ Flow\ Elements=Web Flow \u8981\u7d20
Action\ State=\u30a2\u30af\u30b7\u30e7\u30f3\u72b6\u614b
View\ State=\u30d3\u30e5\u30fc\u72b6\u614b
Subflow\ State=\u30b5\u30d6\u30d5\u30ed\u30fc\u72b6\u614b
Decision\ State=\u6c7a\u5b9a\u72b6\u614b
Attribute\ Mapper=\u5c5e\u6027\u30de\u30c3\u30d1\u30fc
Bean\ Action=Bean \u30a2\u30af\u30b7\u30e7\u30f3
Evaluation\ Action=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3
Render\ Actions=\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
Render\ Action=\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
Render\ Bean\ Action=\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0 Bean \u30a2\u30af\u30b7\u30e7\u30f3
Render\ Evaluation\ Action=\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3
Render\ Set=\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30bb\u30c3\u30c8
Entry\ Actions=\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
Entry\ Action=\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
Entry\ Bean\ Action=\u30a8\u30f3\u30c8\u30ea\u30fc Bean \u30a2\u30af\u30b7\u30e7\u30f3
Entry\ Evaluation\ Action=\u30a8\u30f3\u30c8\u30ea\u30fc\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3
Entry\ Set=\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30bb\u30c3\u30c8
Exit\ Actions=\u7d42\u4e86\u30a2\u30af\u30b7\u30e7\u30f3
Exit\ Action=\u7d42\u4e86\u30a2\u30af\u30b7\u30e7\u30f3
Exit\ Bean\ Action=\u7d42\u4e86 Bean \u30a2\u30af\u30b7\u30e7\u30f3
Exit\ Evaluation\ Action=\u7d42\u4e86\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3
Exit\ Set=\u7d42\u4e86\u30bb\u30c3\u30c8
Open\ Beans\ Graph=Bean \u30b0\u30e9\u30d5\u3092\u958b\u304f
Open\ Beans\ Config=Bean \u69cb\u6210\u3092\u958b\u304f
Create\ a\ Transition=\u9077\u79fb\u306e\u4f5c\u6210
Create\ a\ new\ Action\ State=\u65b0\u898f\u30a2\u30af\u30b7\u30e7\u30f3\u72b6\u614b\u306e\u4f5c\u6210
Create\ a\ View\ State=\u30d3\u30e5\u30fc\u72b6\u614b\u306e\u4f5c\u6210
Create\ a\ Subflow\ State=\u30b5\u30d6\u30d5\u30ed\u30fc\u72b6\u614b\u306e\u4f5c\u6210
Create\ a\ Decision\ State=\u6c7a\u5b9a\u72b6\u614b\u306e\u4f5c\u6210
Create\ an\ End\ State=\u7d42\u4e86\u72b6\u614b\u306e\u4f5c\u6210
Create\ an\ Exception\ Handler=\u4f8b\u5916\u30cf\u30f3\u30c9\u30e9\u30fc\u306e\u4f5c\u6210
Create\ an\ Attribute\ Mapper=\u5c5e\u6027\u30de\u30c3\u30d1\u30fc\u306e\u4f5c\u6210
Create\ a\ new\ Action=\u65b0\u898f\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Bean\ Action=\u65b0\u898f Bean \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Evaluation\ Action=\u65b0\u898f\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Set=\u65b0\u898f\u30bb\u30c3\u30c8\u306e\u4f5c\u6210
Create\ a\ new\ Render\ Action=\u65b0\u898f\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Render\ Bean\ Action=\u65b0\u898f\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0 Bean \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Render\ Evaluation\ Action=\u65b0\u898f\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Render\ Set=\u65b0\u898f\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30bb\u30c3\u30c8\u306e\u4f5c\u6210
Create\ a\ new\ Entry\ Action=\u65b0\u898f\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Entry\ Bean\ Action=\u65b0\u898f\u30a8\u30f3\u30c8\u30ea\u30fc Bean \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Entry\ Set=\u65b0\u898f\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30bb\u30c3\u30c8\u306e\u4f5c\u6210
Create\ a\ new\ Exit\ Action=\u65b0\u898f\u7d42\u4e86\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Exit\ Bean\ Action=\u65b0\u898f\u7d42\u4e86 Baen \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Exit\ Evaluation\ Action=\u65b0\u898f\u7d42\u4e86\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u4f5c\u6210
Create\ a\ new\ Exit\ Set=\u65b0\u898f\u7d42\u4e86\u30bb\u30c3\u30c8\u306e\u4f5c\u6210
Action\ State\ properties=\u30a2\u30af\u30b7\u30e7\u30f3\u72b6\u614b\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ action\ state=\u30a2\u30af\u30b7\u30e7\u30f3\u72b6\u614b\u306e\u8a73\u7d30\u3092\u5165\u529b
State\ id=\u72b6\u614b id
Add\ Action=\u30a2\u30af\u30b7\u30e7\u30f3\u8ffd\u52a0
Add\ Bean\ Action=Bean \u30a2\u30af\u30b7\u30e7\u30f3\u8ffd\u52a0
Add\ Evaluation\ Action=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u8ffd\u52a0
Add\ Set=\u30bb\u30c3\u30c8\u8ffd\u52a0
\ A\ valid\ name\ is\ required.\ =\ \u6709\u52b9\u306a\u540d\u524d\u304c\u5fc5\u8981\u3067\u3059\u3002
Property\ properties=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ property=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u306e\u8a73\u7d30\u3092\u5165\u529b
Exception\ Handler\ properties=\u4f8b\u5916\u30cf\u30f3\u30c9\u30e9\u30fc\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ exception\ handler=\u4f8b\u5916\u30cf\u30f3\u30c9\u30e9\u30fc\u306e\u8a73\u7d30\u3092\u5165\u529b
Bean\ reference=Bean \u53c2\u7167
Please\ select\ a\ bean\ reference=bean \u53c2\u7167\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044
Action\ properties=\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ action=\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u8a73\u7d30\u3092\u5165\u529b
Bean\ Action\ properties=Bean \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ Bean\ action=Bean \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u8a73\u7d30\u3092\u5165\u529b
\ Method\ Arguments\ =\ \u30e1\u30bd\u30c3\u30c9\u5f15\u6570\ 
\ Method\ Result\ =\ \u30e1\u30bd\u30c3\u30c9\u7d50\u679c\ 
Method\ Argument=\u30e1\u30bd\u30c3\u30c9\u5f15\u6570
Parameter\ Type=\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u578b
Method\ Argument\ properties=\u30e1\u30bd\u30c3\u30c9\u5f15\u6570\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ method\ argument=\u30e1\u30bd\u30c3\u30c9\u5f15\u6570\u306e\u8a73\u7d30\u3092\u5165\u529b
Evaluate\ Action=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3
\ Evaluation\ Result\ =\ \u8a55\u4fa1\u7d50\u679c\ 
Evaluate\ Action\ properties=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ Evaluate\ action=\u8a55\u4fa1\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u8a73\u7d30\u3092\u5165\u529b
Set\ properties=\u30bb\u30c3\u30c8\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ Set\ element=\u30bb\u30c3\u30c8\u8981\u7d20\u306e\u8a73\u7d30\u3092\u5165\u529b
Select\ an\ type=\u578b\u306e\u9078\u629e
Define\ element\ attributes=\u8981\u7d20\u5c5e\u6027\u306e\u5b9a\u7fa9
Define\ element's\ actions=\u8981\u7d20\u306e\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u5b9a\u7fa9
Define\ element's\ entry\ actions=\u8981\u7d20\u306e\u30a8\u30f3\u30c8\u30ea\u30fc\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u5b9a\u7fa9
Define\ element's\ exit\ actions=\u8981\u7d20\u306e\u7d42\u4e86\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u5b9a\u7fa9
Define\ element's\ exception\ handler=\u8981\u7d20\u306e\u4f8b\u5916\u30cf\u30f3\u30c9\u30e9\u30fc\u3092\u5b9a\u7fa9
Define\ element's\ render\ actions=\u8981\u7d20\u306e\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u5b9a\u7fa9
View\ State\ properties=\u30d3\u30e5\u30fc\u72b6\u614b\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ view\ state=\u30d3\u30e5\u30fc\u72b6\u614b\u306e\u8a73\u7d30\u3092\u5165\u529b
Input\ Mapper=\u5165\u529b\u30de\u30c3\u30d1\u30fc
Define\ element's\ input\ mapper=\u8981\u7d20\u306e\u5165\u529b\u30de\u30c3\u30d1\u30fc\u3092\u5b9a\u7fa9
\ Input\ Attributes\ =\ \u5165\u529b\u5c5e\u6027\ 
Output\ Mapper=\u51fa\u529b\u30de\u30c3\u30d1\u30fc
Define\ element's\ output\ mapper=\u8981\u7d20\u306e\u51fa\u529b\u30de\u30c3\u30d1\u30fc\u3092\u5b9a\u7fa9
\ Output\ Attributes\ =\ \u51fa\u529b\u5c5e\u6027\ 
Subflow\ State\ properties=\u30b5\u30d6\u30d5\u30ed\u30fc\u72b6\u614b\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ subflow\ state=\u30b5\u30d6\u30d5\u30ed\u30fc\u72b6\u614b\u306e\u8a73\u7d30\u3092\u5165\u529b
Decision\ State\ properties=\u6c7a\u5b9a\u72b6\u614b\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ decision\ state=\u6c7a\u5b9a\u72b6\u614b\u306e\u8a73\u7d30\u3092\u5165\u529b
End\ State\ properties=\u7d42\u4e86\u72b6\u614b\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
Enter\ the\ details\ for\ the\ end\ state=\u7d42\u4e86\u72b6\u614b\u306e\u8a73\u7d30\u3092\u5165\u529b
Target\ Collection=\u30bf\u30fc\u30b2\u30c3\u30c8\u30fb\u30b3\u30ec\u30af\u30b7\u30e7\u30f3
Exports\ the\ web\ flow\ to\ an\ image=web flow \u3092\u30a4\u30e1\u30fc\u30b8\u3078\u30a8\u30af\u30b9\u30dd\u30fc\u30c8
Spring\ IDE\ Update\ Site=Spring IDE \u66f4\u65b0\u30b5\u30a4\u30c8
Spring\ IDE\ Core\ (required)=Spring IDE \u30b3\u30a2 (\u5fc5\u9808)
Spring\ IDE\ OSGi\ Extension\ (optional)=Spring IDE OSGi \u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ AOP\ Extension\ (optional)=Spring IDE AOP \u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Dependencies\ (only\ for\ Eclipse\ 3.2.x)=Spring IDE \u4f9d\u5b58\u95a2\u4fc2 (Eclipse 3.2.x \u7528\u306e\u307f)
Spring\ IDE\ Security\ Extension\ (optional)=Spring IDE \u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30fc\u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Autowire\ Extension\ (optional)=Spring IDE Autowire \u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Web\ Flow\ Extension\ (optional)=Spring IDE Web Flow \u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ JavaConfig\ Extension\ (optional)=Spring IDE JavaConfig \u62e1\u5f35 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ AJDT\ Integration\ (optional)=Spring IDE AJDT \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Mylyn\ Integration\ (optional)=Spring IDE Mylyn \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Spring\ IDE\ Core\ Developer\ Resources=Spring IDE Core \u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ AOP\ Developer\ Resources=Spring IDE AOP \u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ Security\ Extension\ Developer\ Resources=Spring IDE \u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30fc\u62e1\u5f35\u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ OSGi\ Extension\ Developer\ Resources=Spring IDE OSGi \u62e1\u5f35\u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ Web\ Flow\ Extension\ Developer\ Resources=Spring IDE Web Flow \u62e1\u5f35\u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ Autowire\ Extension\ Developer\ Resources=Spring IDE Autowire \u62e1\u5f35\u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ JavaConfig\ Extension\ Developer\ Resources=Spring IDE JavaConfig \u62e1\u5f35\u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Spring\ IDE\ Mylyn\ Integration\ Sources=Spring IDE Mylyn \u7d71\u5408\u30bd\u30fc\u30b9
Spring\ IDE\ AJDT\ Developer\ Resources=Spring IDE AJDT \u958b\u767a\u8005\u30ea\u30bd\u30fc\u30b9
Select\ desired\ XSD\ (if\ none\ is\ selected\ the\ default\ will\ be\ used)\:=\u5fc5\u8981\u306a XSD \u306e\u9078\u629e (\u9078\u629e\u3055\u308c\u306a\u3044\u5834\u5408\u306f\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u4f7f\u7528\u3055\u308c\u307e\u3059):
Maintain\ Spring\ bean\ configuration\ files\:=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u4fdd\u6301:
Enable\ support\ for\ <import\ />\ element\ in\ configuration\ files=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e <import /> \u8981\u7d20\u306e\u30b5\u30dd\u30fc\u30c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Configuration\ file\ suffixes\:\ =\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u63a5\u5c3e\u90e8:\ 
Scan...=\u30b9\u30ad\u30e3\u30f3...
Group\ Spring\ bean\ configuration\ files\:=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u30b0\u30eb\u30fc\u30d7\u5316:
Select\ Spring\ bean\ configuration\ files\:=Spring bean \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e:
Spring\ Bean\ Configuration\ Selection=Spring Bean \u69cb\u6210\u306e\u9078\u629e
Maintain\ Spring\ Web\ Flow\ configuration\ files\:=Spring Web Flow \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u4fdd\u6301:
Spring\ Web\ Flow\ Configuration\ Selection=Spring Web Flow \u69cb\u6210\u306e\u9078\u629e
Choose\ Spring\ Web\ Flow\ configuration\ files\ from\ project\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u304b\u3089 Spring Web Flow \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e:
File\ has\ been\ changes\ externally.\ Do\ you\ want\ to\ replace\ editor\ content\ with\ these\ changes?=\u30d5\u30a1\u30a4\u30eb\u304c\u5916\u90e8\u3067\u5909\u66f4\u3055\u308c\u3066\u3044\u307e\u3059\u3002\u30a8\u30c7\u30a3\u30bf\u30fc\u306e\u5185\u5bb9\u3092\u3053\u308c\u3089\u306e\u5909\u66f4\u3067\u7f6e\u304d\u63db\u3048\u307e\u3059\u304b?
Creating\ AOP\ reference\ model\ markers=AOP \u53c2\u7167\u30e2\u30c7\u30eb\u30fb\u30de\u30fc\u30ab\u30fc\u306e\u4f5c\u6210\u4e2d
Show\ the\ Beans\ Cross\ References\ for\ the\ entire\ file=\u30d5\u30a1\u30a4\u30eb\u5168\u4f53\u306e Bean \u30af\u30ed\u30b9\u53c2\u7167\u3092\u8868\u793a
Exports\ to\ an\ image=\u30a4\u30e1\u30fc\u30b8\u3078\u30a8\u30af\u30b9\u30dd\u30fc\u30c8
